html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
html{height:100%;}
body{font-size:14px;font-family:'Open Sans', sans-serif;width:100%;height:100%;background:url('img/bg.jpg');color:#434343;}
a{color:#182a38;outline:none;text-decoration:underline;}
p{margin:0 0 18px}
img{border:none;}
input{vertical-align:middle;}
.clr{width:100%;height:1px;display:block;clear:both;}
#wrapper{width:100%;margin:0 auto;min-height:100%;height:auto !important;height:100%;min-width:850px;padding-bottom:56px;box-sizing:border-box;}
#content ul, #content ol{margin-bottom:1em;}
#content li{line-height:1.5em;margin-left:17px;}
#content ol{list-style:decimal;}
.slidetext{width:850px;margin:10px auto;position:relative;}
.slide1 .btn{right:140px;position:absolute;}
.slide3 .btn{right:60px;position:absolute;}
.slide2 .btn,.slide2 .text2{margin-left:60px;}
.slidetext p{margin:0;}
.line1{font:36px/36px "Open Sans";}
.text1{text-align:right;}
.text1 .line1{color:#ffffff;margin-top:145px;letter-spacing:-2.2px;margin-right:30px;}
.text1 .line2{color:#ffffff;font-size:72px;line-height:72px;font-weight:600;letter-spacing:-3px;margin-right:30px;text-transform:uppercase;text-shadow:-2px 0 #6a9200, 0 2px #6a9200, 2px 0 #6a9200, 0 -2px #6a9200;}
.text1 .line3{color:#ffffff;font-size:38px;line-height:38px;font-weight:600;letter-spacing:-1.3px;margin-right:30px;text-transform:uppercase;text-shadow:-2px 0 #6a9200, 0 2px #6a9200, 2px 0 #6a9200, 0 -2px #6a9200;}
.text2 .line1{font:42px/42px "Open Sans";}
.text2{text-align:left;}
.text2 .line1{color:#8c0007;margin-top:70px;letter-spacing:-2.2px;}
.text2 .line2{color:#018568;font-size:48px;line-height:52px;font-weight:600;letter-spacing:-3px;margin-right:30px;text-transform:uppercase;}
.text2 .line3{color:#018568;font-size:35px;line-height:40px;font-weight:600;letter-spacing:-1.3px;margin-right:30px;text-transform:uppercase;margin-bottom:8px;}
.text3{text-align:right;}
.text3 .line1{color:#ffffff;margin-top:120px;letter-spacing:-2.2px;margin-right:60px;}
.text3 .line2{color:#ffffff;font-size:43px;line-height:53px;font-weight:600;letter-spacing:-2px;margin-right:60px;text-transform:uppercase;text-shadow:-2px 0 #42375f, 0 2px #42375f, 2px 0 #42375f, 0 -2px #42375f;}
.text3 .line3{color:#ffffff;font-size:55px;line-height:55px;font-weight:600;letter-spacing:-2px;margin-right:60px;text-transform:uppercase;text-shadow:-2px 0 #42375f, 0 2px #42375f, 2px 0 #42375f, 0 -2px #42375f;}
h1{font-size:20px;text-align:center;color:#182a38;line-height:3.1em;font-weight:600;}
h2{font-size:24px;color:#464646;line-height:2.0em;font-weight:300;}
h3{line-height:2.2em;font-size:24px;font-style:normal;font-weight:500;}
h4{line-height:2.2em;font-size:18px;font-style:normal;color:#464646;font-weight:normal;}
p img.left{float:left;padding:5px 15px 15px 0;}
p img.right{float:right;padding:5px 0px 15px 1px;}
img.left{padding-right:10px;float:left;}
img.right{padding-left:10px;float:right;}
p{color:#464646;}
ul{list-style:disc;color:#636363;}
table{text-align:center;width:100%;}
th{background:#ecebeb;line-height:3em;}
td{vertical-align:middle;}
tr{border-bottom:dashed 1px;}
tr:first-child{border-top:dashed 1px;}
.no-bg{background:none !important}
#header-wrapper{width:100%;height:160px;text-align:center;margin:0 auto;position:relative;z-index:1;border-top:2px #850e14 solid;}
#header{width:955px;height:150px;text-align:center;margin:0 auto;position:relative;z-index:1;}
#header-logo a.logo-link{position:absolute;display:block;height:99px;width:378px;margin:0;border-bottom:none;}
#header-logo{display:block;height:99px;width:378px;margin:0 auto;border-bottom:none;}
#header ul li{list-style:none;margin-top:29px;}
#header ul li a, #header ul li a:visited{font-family:'PT Sans', sans-serif;display:block;float:right;min-width:50px;height:50px;margin:0 15px;font-size:18px;color:#464646;text-transform:uppercase;text-decoration:none;}
#header ul li.current-menu-item a, #header ul li a:hover{color:#850e14;}
#slider-wrapper{width:100%;text-align:center;margin:0 auto;position:relative;border-bottom:1px #c7c7c7 solid;border-top:1px #c7c7c7 solid;height:432px;z-index:0;}
#slider .bx-viewport{overflow:visible!important;}
#slider .bx-viewport ul li{text-align:center;}
#slider .text{margin:0 auto;position:relative;width:1075px;}
#slider .bx-viewport ul li{width:100% !important;height:432px!important;}
.main1.btn{top:346px;right:10px;position:absolute;}
.main2.btn{left:148px;position:absolute;top:230px;}
.main3.btn{right:100px;position:absolute;top:275px;}
.img1{right:7px;top:198px;position:absolute;}
.img2{left:148px;position:absolute;top:80px;}
.img3{position:absolute;right:100px;top:120px;}
.btn{background:url('img/btn.png') no-repeat center;height:52px;width:213px;display:block;line-height:52px!important;z-index:10000;color:#FFFFFF;font-size:28px;text-decoration:none;text-align:center;}
.btn:hover{background:url('img/btn-h.png') no-repeat center;}
#adv-wrapper{width:100%;text-align:center;margin:0 auto;position:relative;}
#ablock{width:800px;margin:0 auto;}
#ablock div.aitem{width:400px;display:block;float:left;height:150px;text-align:left;}
#ablock div.aitem.right{font-size:14px;line-height:1.2em;width:370px;margin-left:30px}
#ablock div.aitem img{float:left;padding:10px 16px 10px 0;}
#ablock div.aitem p{font-size:14px;line-height:1.2em;}
#ablock h2{line-height:3em;text-transform:uppercase;padding:10px 0 5px 0;}
#ablock h3{font-weight:600;font-size:22px;padding-top:10px;}
#steps-wrapper{width:100%;text-align:center;margin:0 auto;position:relative;background:#ffffff;}
#steps{width:800px;margin:0 auto;text-align:center !important;}
#steps h2{line-height:3em;text-transform:uppercase;}
#steps .become{margin:0 auto;margin-bottom:40px;margin-top:-4px;}
.become{background:url('img/btn-become.png');display:block;height:52px;width:270px;font-size:24px;color:#FFFFFF;text-decoration:none;line-height:52px;text-align:center;}
.become:hover{background:url('img/btn-become-h.png');}
#career_growth-wrapper{width:100%;text-align:center;margin:0 auto;position:relative;border-top:1px #c7c7c7 solid;}
#career_growth{width:800px;margin:0 auto;padding-bottom:10px;}
#career_growth h2{margin:30px 0 0 0;text-transform:uppercase;font-size:30px;}
.writer_career_read_more{text-transform:uppercase;color:#0c433b;font-weight:600;font-size:13px;}
#testimonials-wrapper{width:100%;text-align:center;margin:0 auto;position:relative;border-bottom:1px #c7c7c7 solid;border-top:1px #c7c7c7 solid;}
#testimonials{width:800px;margin:0 auto;padding-bottom:10px;}
#testimonials div.testimonials-item{width:215px;display:block;float:left;text-align:center;}
#testimonials div.testimonials-item.center{width:240px;padding:0 65px}
#testimonials div.testimonials-item img{padding:0px;}
#testimonials div.testimonials-item p{font-size:14px;line-height:1.5em;}
.testimonials-item h3{font-weight:600;font-size:16px;font-style:normal;font-weight:normal;font-variant:normal;text-transform:uppercase;padding-bottom:6px;padding-top:8px;line-height:normal;}
#testimonials h2{line-height:3em;text-transform:uppercase;}
#testimonials a{font-size:16px;color:#07544c;text-decoration:underline;line-height:1em;font-weight:600;font-family:'Calibri';text-transform:uppercase;}
#content-wrapper{width:100%;margin:0 auto;position:relative;border-bottom:1px #c7c7c7 solid;background:#FFFFFF;}
#content{width:800px;margin:0 auto;margin-top:-3px;}
.page #content a{font-size:16px;color:#07544c;text-decoration:underline;line-height:1em;font-weight:600;text-transform:uppercase;text-align:center;}
#content h2{line-height:30px;text-transform:uppercase;}
.home #content h2{text-align:center;}
.page #content p{font-size:14px;line-height:1.4em;text-align:justify;}
#social-wrapper{width:100%;text-align:center;margin:0 auto;position:relative;}
#social{width:800px;margin:0 auto;}
#social .box{display:block;margin:0 0 10px 0;text-align:center;height:50px;line-height:50px;}
#social .item{display:inline-block;height:30px!important;vertical-align:middle;line-height:50px;}
#social .item.gp{width:70px!important}
#social .item.tw2{margin-top:-2px;}
#social .item.fb{padding-top:4px;}
#social .fb_iframe_widget iframe{height:20px!important;}
.page-template-tmpl-whatwedo-php #slider-wrapper{background:url('img/slider/2.jpg') no-repeat center;}
.page-template-tmpl-whatwedo-php #slider{position:relative;width:800px;margin:0 auto;}
.page-template-tmpl-whatwedo-php #slider .text{position:absolute;width:386px;left:0;top:20px;text-align:left;line-height:1.5em;color:#3a3a44;}
.page-template-tmpl-whatwedo-php #slider .text p{margin-bottom:10px;color:#3a3a44!important;}
.page-template-tmpl-whatwedo-php #slider h2{text-transform:none;margin:20px 0 10px;}
.page-template-tmpl-whatwedo-php #content-wrapper{border-bottom:0px;background:none;}
.page-template-tmpl-whatwedo-php .promo{float:left;width:365px;text-align:left;}
.page-template-tmpl-whatwedo-php #content .promo a{color:initial;font-weight:100;display:block;}
.page-template-tmpl-whatwedo-php .promo h2{background:url("img/coron.png") no-repeat scroll 0 9px;padding-left:55px;line-height:1.55em!important;margin-top:40px;}
.page-template-tmpl-whatwedo-php .proc{float:right;width:375px;text-align:left;}
.page-template-tmpl-whatwedo-php .proc h2{background:url('img/gear.png') no-repeat left;padding-left:40px;line-height:1.55em!important;margin-top:40px;}
.page-template-tmpl-whatwedo-php h2{text-transform:none!important;text-decoration:none!important;}
.page-template-tmpl-whatwedo-php .text{margin:55px 0;}
.page-template-tmpl-whatwedo-php .text h2{line-height:1.2em !important;text-align:left;padding-bottom:10px;}
.page-template-tmpl-whatwedo-php .text p img{padding-right:19px;}
.page-template-tmpl-whatwedo-php .team{float:left;width:365px;text-align:left;}
.page-template-tmpl-whatwedo-php .team h2{background:url('img/team.png') no-repeat left;padding-left:40px;line-height:2em!important;}
.page-template-tmpl-whatwedo-php .team-right{float:right;width:395px;text-align:center;margin-top:40px;}
.page-template-tmpl-whatwedo-php .team-right .item{float:left;margin-left:27px;width:103px;}
.page-template-tmpl-whatwedo-php .team-right .item p{text-align:center !important;font-size:12px!important;padding-top:3px;line-height:1.4em!important;}
.page-template-tmpl-whatwedo-php .team-right img{width:103px;padding:0!important;float:none!important;}
.page-template-tmpl-whatwedo-php #content a{text-align:right;}
.page-template-tmpl-whatwedo-php a.btn{margin-top:8px;float:left;}
.page-template-tmpl-aboutus-php #slider-wrapper{margin-bottom:60px;}
.page-template-tmpl-aboutus-php #slider{position:relative;width:800px;margin:0 auto;color:#FFFFFF;}
.page-template-tmpl-aboutus-php #slider .text{position:absolute;width:540px;left:0;top:20px;text-align:left;line-height:1.5em;}
.page-template-tmpl-aboutus-php #slider .text p{margin-bottom:10px;color:#3a3a44!important;}
.page-template-tmpl-aboutus-php #slider h2{text-transform:none;color:#3a3a44!important;}
.page-template-tmpl-aboutus-php #content-wrapper{border-bottom:0px;background:#ffffff;margin-top:-18px;}
.page-template-tmpl-aboutus-php #content h2{text-transform:none!important;text-decoration:none!important;line-height:1.6em!important;}
.page-template-tmpl-aboutus-php ul{text-align:left;}
.page-template-tmpl-aboutus-php #content-wrapper .left{padding:20px 30px 5px 0px;}
.page-template-tmpl-aboutus-php #content-wrapper .left.middle{padding:30px 30px 10px 0px;}
.page-template-tmpl-aboutus-php #content-wrapper .right{padding:30px 0 0 30px;}
.page-template-tmpl-aboutus-php #content-wrapper .right.first{padding:15px 0 0 30px;}
.page-template-tmpl-aboutus-php a.btn{margin-top:8px;float:left;}
.page-template-tmpl-ourmission-php #slider-wrapper{background:url('img/slider/3.jpg') no-repeat center;}
.page-template-tmpl-ourmission-php #slider{position:relative;width:800px;margin:0 auto;color:#c1d6ff;}
.page-template-tmpl-ourmission-php #slider .text{position:absolute;width:370px;left:0;top:50px;text-align:left;line-height:1.5em;}
.page-template-tmpl-ourmission-php #slider p{color:#c1d6ff!important;}
.page-template-tmpl-ourmission-php #slider h2{text-transform:none;background:url('img/work-icon.png') no-repeat left;padding-left:50px;color:#c1d6ff;}
.page-template-tmpl-ourmission-php h3{padding:20px 0 10px 0;line-height:1em!important;}
.page-template-tmpl-ourmission-php #content-wrapper{border-bottom:0px;background:none !important;}
.page-template-tmpl-ourmission-php h2{text-transform:none!important;text-decoration:none!important;}
.page-template-tmpl-ourmission-php h1.policy{background:url('img/star.png') no-repeat left;padding-left:40px;line-height:1.5em !important;margin-top:50px;text-align:left;}
.page-template-tmpl-ourmission-php #content-wrapper ul,
.page-template-tmpl-ourmission-php #content-wrapper ol{margin-bottom:0;}
.page-template-tmpl-ourmission-php #content-wrapper ul li{line-height:1.5em;margin-left:17px;}
.page-template-tmpl-ourmission-php #content-wrapper p{margin-bottom:4px;}
.page-template-tmpl-ourmission-php #content-wrapper img{padding-top:20px;padding-right:40px;}
#footer{height:56px;width:100%;margin:-56px auto 0;position:relative;}
#footer-menu{width:100%;margin:0 auto;position:relative;height:27px;background:#464646;text-align:center;}
#footer-menu ul{width:100%;margin:0 auto;}
#footer-menu ul li{list-style:none;height:20px;}
#footer-menu ul li a, #footer-menu ul li a:visited{display:block;float:left;min-width:50px;height:27px;line-height:27px;margin:0 10px;font-size:10px;color:#ffffff;text-transform:uppercase;text-decoration:none;}
#footer-menu ul li a.active, #footer-menu ul li a:hover{color:#ffffff;text-decoration:underline;}
#footer #copyrights{width:100%;margin:0 auto;position:relative;background:#78011c;text-align:center;color:#ffffff;font-size:10px;font-family:'Tahoma';text-transform:uppercase;line-height:29px;}
#login{z-index:100;display:none;margin:-5px 0;width:265px;height:125px;text-align:center;background:#ffffff;border:1px solid #c7c7c7;position:absolute;top:37px;left:-179px;padding:20px 5px 5px 5px;}
#login h2{color:#850e14;font-size:18px;text-transform:uppercase;text-align:left;padding-left:10px;padding-bottom:5px;}
#login p{font-size:16px;color:#616161;font-weight:normal;text-align:center;}
#login input{font-family:'Tahoma';width:232px;height:25px;background:#ffffff;border:solid 1px;border-color:#c7c7c7;margin-bottom:15px;color:#979797;font-size:13px;line-height:25px;padding-left:7px;}
#login input:focus{font-family:'Tahoma';width:232px;height:25px;background:#deeccd;border:solid 1px;border-color:#c7c7c7;margin-bottom:15px;color:#2e2e2e;font-size:13px;line-height:25px;padding-left:7px;}
#login .reg{color:#376600!important;float:right;font-size:14px;left:19px;position:absolute;text-decoration:underline;text-transform:none;top:120px;margin:0;height:25px;}
#login .forgot{color:#376600!important;float:right;font-size:14px;left:12px;position:absolute;text-decoration:underline;text-transform:none;top:100px;width:150px!important;margin:0;height:25px;}
#login .submit a{margin:0 2px;}
#login .submit a input{width:75px;padding-left:0px;}
#login form{margin:0 10px;}
#login .readmore a{height:32px;width:120px;display:block;margin:0 auto;background:#628b11;border-radius:3px;text-decoration:none;font-size:16px;line-height:32px;}
#inline{z-index:0;display:none;margin:20px 0;text-align:center;}
#inline p{font-size:16px;color:#616161;font-weight:normal;text-align:center;}
#inline img{width:100%;}
.message{text-align:center;color:#628b11;font-size:16px;line-height:2em;}
body.fancybox-lock{margin-left:-9px !important;}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;width:660px !important;}
.fancybox-opened{z-index:8030;}
.fancybox-opened .fancybox-skin{background:#FFFFFF;margin:0;box-shadow:#666 0px 0px 3px;}
.fancybox-skin{background:#FFFFFF;margin:18px 0;position:relative;text-shadow:none;}
.fancybox-inner{overflow:hidden;width:auto !important;height:auto !important;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;}
.fancybox-lock{overflow:hidden;}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll;}
#contact_form_holder input, #contact_form_holder textarea{width:100%;font-family:inherit;padding:5px;}
#contact_form_holder textarea{height:100px;}
#send_message{cursor:pointer;cursor:hand;}
#cf_submit_p{text-align:right;}
.error{display:none;text-align:center;color:#FF0000;font-size:11px;line-height:2em;padding-top:0px;}
.success{display:none;text-align:center;color:#628b11;font-size:16px;line-height:2em;padding-top:15px;}
ul.menu{text-align:center;}
ul.menu li{display:inline-block;}
body.not-found{background:url("img/404.jpg") center center no-repeat;}
.notfound-wrapper{background:url("img/404-circle.png") center center no-repeat;height:515px;width:100%;margin-top:110px;}
.notfound-wrapper ul{text-align:center;}
.notfound-wrapper li{display:inline-block;text-align:center;padding-top:230px;}
.notfound-wrapper a{text-decoration:none;color:white;text-transform:uppercase;font-size:36px;}
a#homepage-url{margin-right:600px;}
.loginlink{position:relative;}
.bx-wrapper .bx-pager{width:100px !important;margin-left:-50px;left:50%;}
.bx-wrapper img{max-width:100%;margin-top:-35px;margin-right:15px;}
.top-line{width:100%;height:44px;background:#eeeeee;border-bottom:1px solid #e4e4e4;clear:both;padding-top:10px;}
.border-for-top{border-top:1px solid #e4e4e4;}
.container{width:800px;margin:0 auto;}
.top-line h2{float:left;line-height:37px;text-transform:uppercase;}
.top-links{float:left;margin-left:100px;}
.top-links .current-cat a{}
.top-links ul li{display:block;float:left;margin:12px 5px 0 0;outline:none;border:none;padding-right:5px;line-height:0.8em;border-right:1px solid #aaa;}
.top-links ul:last-child{border-right:none;}
.top-links ul li a{font-size:12px;text-decoration:none;color:#aaaaaa;}
.top-links ul li a:hover{text-decoration:underline;color:#a58b8c;}
.join-button{background:url(img/blog/btn-join.png) no-repeat;padding:17px 53px 17px 53px;float:right;}
.join-button:hover{background:url(img/blog/btn-join-hover.png) no-repeat;}
.blog-container a{color:#930;}
.blog-container a:hover{color:#aaa;}
.blog-container{width:100%;background:#fff;border-bottom:1px solid #e4e4e4;}
.blog-post-input{width:800px;margin:0 auto;padding-bottom:18px;position:relative;}
.blog-information{color:#aaa;height:40px;line-height:35px;font-size:11px;}
.info-author{float:left;}
.info-author span{color:#464646;}
.info-date{float:right;}
.blog-content{font-size:12px;line-height:19px;height:165px;color:#434343;overflow:hidden;}
.blog-post-input h1{font-size:18px;line-height:18px;margin-bottom:12px;font-weight:600;text-align:left;}
.blog-post-input h4{font-size:18px;line-height:18px;margin-bottom:12px;font-weight:600;}
.blog-post-input p{font-size:14px;line-height:19px;text-align:justify;margin-bottom:4px;}
.blog-img{float:left;overflow:hidden;margin:0 15px 5px 0;border:1px solid #e4e4e4;width:150px;height:150px;}
a.read-more-btn{position:absolute;width:60px;height:15px;bottom:12px;right:0px;text-transform:uppercase;color:#07544c;font-size:11px;text-indent:-5000px;padding:0 10px 12px 40px;background:url(img/blog/arrow-read-more.png) no-repeat;}
a.read-more-btn:hover{background:url(img/blog/arrow-read-more-h.png) no-repeat;}
.blog-post-content{color:#434343;}
.blog-post-content ul li{margin-left:40px;font-size:14px;}
.blog-post-content h1{font-size:18px;line-height:18px;text-align:left;margin-bottom:12px;}
.blog-post-content h2{font-size:14px;font-weight:600;}
.blog-post-content p, .blog-post-content ul{margin-bottom:10px;}
.page-template-page-blog-php h2,
.archive h2{font-family:Arial, Helvetica, sans-serif;font-size:30px;}
.social{text-align:center;}
.soc-services{margin:28px 0 28px 0;}
.pagination-for-blog{font-family:Arial, Helvetica, sans-serif;font-weight:600;margin-top:10px;}
.pagination-for-blog a{color:#A9A9A9;text-decoration:none;padding-left:3px;padding-right:3px;}
.pagination-for-blog span{color:#78011c;text-decoration:none;padding-left:3px;padding-right:3px;}
.blog-container h4 a{text-decoration:none;color:#464646;}
.blog-container h4 a:hover{text-decoration:underline;color:#464646;}
.blog-container h1 a{text-decoration:none;color:#464646;}
.blog-container h4 a:hover{text-decoration:none;color:#464646;}
.blog-content h1 a{text-decoration:none;color:#464646;}
.blog-content h1 a:hover{text-decoration:underline;color:#464646;}
.blog-content h2, .blog-content h3{color:#464646;font-size:18px;line-height:18px;font-weight:600;font-style:normal;padding-bottom:10px;}
.single #wrapper{padding-bottom:100px;}
.single #footer{height:100px;margin-top:-100px;}
.single #social{height:55px;}
.page-template-page-blog-php #wrapper,.archive #wrapper{padding-bottom:0;}
.page-template-page-blog-php #wrapper .blog-container-wrapper,.archive #wrapper .blog-container-wrapper{padding-bottom:144px;}
.page-template-page-blog-php #footer,.archive #footer{height:144px;margin:-154px auto 0;}
.page-template-page-blog-php #social,.archive #social{height:88px;}
.page-template-page-blog-php .pagination-for-blog,.archive .pagination-for-blog{padding-top:10px;}
.paymen-features-wrapper, .career-wrapper{width:100%;margin:-14px auto 0 auto;position:relative;}
.paymen-features-content, .career-content{width:800px;margin:0 auto;padding-top:20px;}
.paymen-features-wrapper h2{font-size:32px;}
.paymen-features-wrapper p{font-size:14px;line-height:20px;}
.payment-item{width:165px;display:inline-block;text-align:center;padding:15px;vertical-align:top;}
.payment-item h2{font-size:18px;text-align:center;line-height:20px;padding-top:5px;}
.payment-item p{font-size:14px;font-family:'Tahoma';text-align:center;padding-top:20px;}
.payment-item img{width:162px;height:162px;}
.paymen-table-wrapper{width:100%;margin:0 auto;position:relative;background:#FFFFFF;}
.paymen-table-content{width:800px;margin:0 auto;}
.mean{width:255px;height:75px;border:1px solid #cfe4c3;border-spacing:2px !important;padding:0 10px;}
.mean_text_red p, .mean_text_blue p, .mean_text_green p{text-transform:uppercase;font-size:18px;padding-top:15px;margin-bottom:15px;}
.mean_text_red p, .cost_red-mean{color:#863d4e;}
.mean_text_blue p, .cost_blue-mean{color:#3d6f86;}
.mean_text_green p, .cost_green-mean{color:#416a00;}
.id_num, .id_ord{font-size:14px;color:#a7a7a7;font-weight:400;text-transform:uppercase;margin-bottom:0;}
.id_ord{margin-top:-10px;}
.price_page{font-size:14px;color:#45a000;font-weight:600;float:right;margin:5px 0 0 -5px;}
.cost_red-mean, .cost_blue-mean, .cost_green-mean{font-size:36px;float:right;font-weight:100;margin:-5px -55px -10px -5px;}
.slide_month{font-size:14px;text-transform:uppercase;color:#8f8f8f;}
.slide_month_center{font-size:14px;text-transform:uppercase;color:#8f8f8f;padding-top:8px;}
.count_p{text-align:left;margin-bottom:0;}
*{margin:0;padding:0;}
body{height:500px;padding:1px;}
#slideshow-wrap{display:block;height:375px;width:800px;margin:auto;border:12px solid #fff;margin-top:3px;position:relative;}
#slideshow-inner{width:100%;height:100%;overflow:hidden;position:relative;margin-left:-5px;}
#slideshow-inner>ul{list-style:none;height:100%;width:500%;overflow:hidden;position:relative;left:0px;-webkit-transition:left .8s cubic-bezier(0.77, 10, 0.10, 1);-moz-transition:left .8s cubic-bezier(0.77, 0, 0.10, 1);-o-transition:left .8s cubic-bezier(0.77, 0, 0.10, 1);transition:left .8s cubic-bezier(0.77, 0, 0.10, 1);}
#slideshow-inner>ul>li{width:800px;height:375px;float:left;position:relative;}
#slideshow-inner>ul>li>img{margin:auto;height:100%;}
#slideshow-wrap input[type=radio]{position:absolute;left:50%;bottom:15px;z-index:100;visibility:hidden;}
#slideshow-wrap label:not(.arrows):not(.show-description-label){position:absolute;left:50%;bottom:-45px;z-index:100;width:12px;height:12px;background-color:rgba(200,200,200,1);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;cursor:pointer;-webkit-box-shadow:0px 0px 3px rgba(0,0,0,.8);-moz-box-shadow:0px 0px 3px rgba(0,0,0,.8);box-shadow:0px 0px 3px rgba(0,0,0,.8);-webkit-transition:background-color .2s;-moz-transition:background-color .2s;-o-transition:background-color .2s;transition:background-color .2s;}
#slideshow-wrap label:not(.arrows):active{bottom:-46px}
#slideshow-wrap label[for=button-1]{margin-left:40px}
#slideshow-wrap label[for=button-2]{margin-left:-16px}
#slideshow-wrap label[for=button-4]{margin-left:18px}
#slideshow-wrap label[for=button-5]{margin-left:36px}
#slideshow-wrap input[type=radio]#button-1:checked~#slideshow-inner>ul{left:0}
#slideshow-wrap input[type=radio]#button-2:checked~#slideshow-inner>ul{left:-100%}
#slideshow-wrap input[type=radio]#button-3:checked~#slideshow-inner>ul{left:-200%}
#slideshow-wrap input[type=radio]#button-4:checked~#slideshow-inner>ul{left:-300%}
#slideshow-wrap input[type=radio]#button-5:checked~#slideshow-inner>ul{left:-400%}
label.arrows{font-size:25px;color:rgb(255,255,240);position:absolute;top:50%;margin-top:-25px;display:none;opacity:0.7;cursor:pointer;z-index:1000;background-color:transparent;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s;}
label.arrows:hover{opacity:1}
label.arrows:active{margin-top:-23px}
input[type=radio]#button-1:checked~.arrows#arrow-2, input[type=radio]#button-2:checked~.arrows#arrow-2{right:30px;display:block;top:340px;}
input[type=radio]#button-2:checked~.arrows#arrow-1, input[type=radio]#button-3:checked~.arrows#arrow-1{left:30px;display:block;top:340px;}
.description{position:absolute;top:0;left:0;width:260px;font-family:'Yanone Kaffeesatz';z-index:1000;}
.description input{visibility:hidden}
.description label{background-color:rgba(255,255,240,1);position:relative;left:-17px;top:00px;width:40px;height:27px;display:inline-block;text-align:center;padding-top:7px;border-bottom-right-radius:15px;cursor:pointer;opacity:0;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s;z-index:5;color:rgb(20,20,20);}
#slideshow-inner>ul>li:hover .description label{opacity:1}
.description input[type=checkbox]:checked~label{opacity:1}
.description .description-text{background-color:rgba(255,255,230,.5);padding-left:45px;padding-top:25px;padding-right:15px;padding-bottom:15px;position:relative;top:-35px;z-index:4;opacity:0;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s;color:rgb(20,20,20);}
.description input[type=checkbox]:checked~.description-text{opacity:1}
.career-wrapper_ben{border-top:1px #c7c7c7 solid;width:100%;margin:0 auto;position:relative;}
.first_line{color:#ffffff;font-size:36px;line-height:42px;margin-right:60px;text-shadow:-2px 0 #917958, 0 2px #917958, 2px 0 #917958, 0 -2px #917958;font-weight:600;}
.second_line{color:#81001f;font-size:28px;margin-right:30px;text-transform:uppercase;margin-bottom:8px;font-weight:600;text-shadow:#81001f 0 0 1px;-webkit-text-shadow:#81001f 0 0 1px;}
.third_line{color:#81001f;font-size:44px;line-height:52px;margin-right:30px;text-transform:uppercase;font-weight:600;text-shadow:#81001f 0px 0px 0px;-webkit-text-shadow:#81001f 0px 0px 0px;}
.career-content{padding-bottom:10px;font-size:16px;text-align:justify;line-height:24px;}
.career-content h2{line-height:3em;text-transform:uppercase;padding:0 0 5px 0;font-weight:normal;text-align:center;}
.career-item{width:165px;display:block;float:left;text-align:center;padding:15px;}
.career-item img{width:85px;}
.career-item p{height:85px;}
.career-item h2{font-size:18px;text-align:center;line-height:20px;padding-top:5px;}
.career-item h3{font-size:18px;text-align:center;line-height:30px;padding-top:10px;width:176px;font-weight:100;}
.career-item h4{font-size:18px;text-align:center;line-height:30px;padding-top:10px;width:176px;font-weight:100;}
.career-diagramm{width:100%;margin:0 auto;position:relative;background:#FFF;border-top:1px #c7c7c7 solid;}
.career-pay_rise{width:100%;margin:0 auto;position:relative;background:#FFF;border-top:1px #c7c7c7 solid;}
.career-pay_rise img{width:185px;height:185px;float:left;padding:0 40px 0 0;margin-top:-20px;}
.career-criteria{width:100%;height:250px;margin:0 auto;position:relative;background:#FFF;border-top:1px #c7c7c7 solid;}
.career-criteria ul{float:left;width:50%;}
.career-criteria ul li{margin-left:17px;background:url('../../uploads/2014/11/icons_criteria.png') no-repeat 0px 18px;list-style:none;border-bottom:1px #ececec solid;padding:0px 30px;line-height:50px;}
.career-criteria h2{text-transform:none;font-size:26px;color:#464646;text-align:left;}
.btn_criteria{background:url('img/btn.png') no-repeat center;height:52px;width:213px;display:block;line-height:52px!important;z-index:10000;color:#FFFFFF;font-size:28px;text-decoration:none;text-align:center;text-transform:uppercase;}
.button_register{width:100%;margin:0 auto;position:relative;background:#FFF;padding:50px 0 50px 0;}
#content_sl{display:block;width:800px;margin:0 auto;text-align:center;position:relative;}
#binder{display:block;width:800px;vertical-align:top;overflow:hidden;margin-right:auto;margin-left:auto;}
.list{display:inline-block;list-style-type:none;margin:0;width:100000px;text-align:left;}
.list li{display:inline-block;width:800px;position:relative;}
.next, .prev{display:block;position:absolute;height:28px;line-height:28px;cursor:pointer;border-radius:5px;font-size:14px;text-transform:uppercase;color:#8f8f8f;}
.next{margin-top:-43px;right:20px;width:120px;background:url('../../uploads/2014/11/next_month.png') no-repeat 110px 6px;}
.prev{margin-top:-43px;left:10px;width:165px;z-index:5;background:url('../../uploads/2014/11/prev_month.png') no-repeat 6px 6px;}
#toolbar_hupso_toolbar_0{position:absolute;top:0;right:70px;}
.writers-contact-form{width:800px;margin:30px auto;border:solid 1px;padding:15px;border-color:#78011C;text-align:center;}
.wpcf7-response-output{width:800px;margin:30px auto!important;text-align:center!important;}
.ajax-loader{display:none;}
.contact_form_field{width:228px;border:1px solid #c7c7c7;margin-top:15px;color:#979797;line-height:25px;padding-left:7px;}
.writers-contact-form .contact_form_title{font-weight:600;font-size:20px!important;}
.contact_form_btn input[type="submit"]{width:160px!important;font-size:15px!important;line-height:24px;font-weight:600!important;border:2px solid #78011C!important;background:#78011C!important;text-align:center;color:#fff!important;margin:15px auto!important;}
#career_growth{padding-bottom:30px;}
#career_growth img{margin:50px 0 70px 0;}
.lrshare_interfacehorizontal{}
.lrshare_interfacebox.lrshare_flat{left:0 !important;top:253px !important;}
.top_payments_h2{line-height:3em;text-transform:uppercase;padding:10px 0 0 0;}
.top_payments_p{float:left;text-align:left;margin:0;line-height:20px;padding-bottom:10px;}
.page-template-page-registration{display:flex;min-height:100vh;flex-direction:column;}
header{background:#fff;max-height:50px;padding:10px 0 15px;}
.main-content{flex:1;}
.block-reg{padding:100px 0 15px;}
.block-reg p{font-size:24px;color:#000;text-align:center;}
.arrow-reg{max-width:350px;padding:0 450px 0 0;transform:scale(-1, 1);}
.wrapper{margin:0 auto;max-width:1170px;}
footer{background:#78011c;}
.copyright{line-height:30px;text-align:center;text-transform:uppercase;font-size:10px;color:#fff;}
.reg_btn{display:inline-block;text-align:center;vertical-align:middle;touch-action:manipulation;cursor:pointer;white-space:nowrap;text-decoration:none;text-align:center;padding:19px 55px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-weight:bold;color:#E5FFFF;background-color:#f76a6a;background-image:-moz-linear-gradient(top, #f76a6a 0%, #8f0000 100%);background-image:-webkit-linear-gradient(top, #f76a6a 0%, #8f0000 100%);background-image:-o-linear-gradient(top, #f76a6a 0%, #8f0000 100%);background-image:-ms-linear-gradient(top, #f76a6a 0% ,#8f0000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8f0000', endColorstr='#8f0000',GradientType=0);background-image:linear-gradient(top, #f76a6a 0% ,#8f0000 100%);-webkit-box-shadow:4px 4px 13px #6d4949, inset 0px 0px 1px #ffffff;-moz-box-shadow:4px 4px 13px #6d4949, inset 0px 0px 1px #ffffff;box-shadow:4px 4px 13px #6d4949, inset 0px 0px 1px #ffffff;font-size:25px;line-height:20px;}
.reg_btn-1{top:274px;right:0px;position:absolute;}
.reg_btn-2{top:220px;position:relative;}
.reg_btn-3{top:274px;right:15px;position:absolute;}
.reg_btn:hover,
.reg_btn:focus{padding:19px 55px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-weight:bold;color:#E5FFFF;background-color:#f56666;background-image:-moz-linear-gradient(top, #f56666 0%, #cd1212 100%);background-image:-webkit-linear-gradient(top, #f56666 0%, #cd1212 100%);background-image:-o-linear-gradient(top, #f56666 0%, #cd1212 100%);background-image:-ms-linear-gradient(top, #f56666 0% ,#cd1212 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cd1212', endColorstr='#cd1212',GradientType=0);background-image:linear-gradient(top, #f56666 0% ,#cd1212 100%);-webkit-box-shadow:3px 2px 10px #6d4949, inset 0px 0px 1px #ffffff;-moz-box-shadow:3px 2px 10px #6d4949, inset 0px 0px 1px #ffffff;box-shadow:3px 2px 10px #6d4949, inset 0px 0px 1px #ffffff;font-size:25px;line-height:20px;}
.reg_btn:active{padding:19px 55px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-weight:bold;color:#E5FFFF;background:#971313;-webkit-box-shadow:3px 4px 17px #6d4949, inset 0px 0px 1px #ffffff;-moz-box-shadow:3px 4px 17px #6d4949, inset 0px 0px 1px #ffffff;box-shadow:3px 4px 17px #6d4949, inset 0px 0px 1px #ffffff;font-size:25px;line-height:20px;}
.apply_btn{font-weight:bold;}
.apply_btn a{color:red!important;}

/* Expert writer page styles */
.expert-writer-slider{
    padding-top: 90px;
    padding-bottom: 115px;
    width: 100%;
    text-align: center; */
    margin: 0 auto;
    position: relative;
    border-top: 1px #c7c7c7 solid;
    height: auto;
    z-index: 0;
}
.expert-writer-text{
    position: relative;
    margin: 0 auto;
    width: 989px;
    box-sizing: border-box;
    padding-left: 54px;
}
.expert-writer-content-wrapper{
    padding-top: 50px;
    border-bottom: none!important;
}
.expert-writer-slider h2{
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 31px;
    font-weight: 700;
    line-height: 1;
    text-align: left;
    letter-spacing: 1.2px;
}
.expert-writer-slider p{
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-align: left;
    color: #fff;
    font-size: 26px;
    line-height: 1.5;
    margin-bottom: 22px;
}
.expert-writer-slider .btn{
    float: right;
    width: 260px;
    height: 58px;
    font-size: 25px;
    font-weight: 700;
    border-radius: 10px;
    background: rgba(239,104,106,1);
    background: -moz-linear-gradient(top, rgba(239,104,106,1) 0%, rgba(215,79,82,1) 34%, rgba(201,64,68,1) 47%, rgba(188,52,57,1) 57%, rgba(171,33,40,1) 71%, rgba(152,14,21,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(239,104,106,1)), color-stop(34%, rgba(215,79,82,1)), color-stop(47%, rgba(201,64,68,1)), color-stop(57%, rgba(188,52,57,1)), color-stop(71%, rgba(171,33,40,1)), color-stop(100%, rgba(152,14,21,1)));
    background: -webkit-linear-gradient(top, rgba(239,104,106,1) 0%, rgba(215,79,82,1) 34%, rgba(201,64,68,1) 47%, rgba(188,52,57,1) 57%, rgba(171,33,40,1) 71%, rgba(152,14,21,1) 100%);
    background: -o-linear-gradient(top, rgba(239,104,106,1) 0%, rgba(215,79,82,1) 34%, rgba(201,64,68,1) 47%, rgba(188,52,57,1) 57%, rgba(171,33,40,1) 71%, rgba(152,14,21,1) 100%);
    background: -ms-linear-gradient(top, rgba(239,104,106,1) 0%, rgba(215,79,82,1) 34%, rgba(201,64,68,1) 47%, rgba(188,52,57,1) 57%, rgba(171,33,40,1) 71%, rgba(152,14,21,1) 100%);
    background: linear-gradient(to bottom, rgba(239,104,106,1) 0%, rgba(215,79,82,1) 34%, rgba(201,64,68,1) 47%, rgba(188,52,57,1) 57%, rgba(171,33,40,1) 71%, rgba(152,14,21,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef686a', endColorstr='#980e15', GradientType=0 );
}
.expert-writer-slider .btn:hover{
    background: rgba(201,64,68,1);
}
.clearfix{
    clear: both;
}
